<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'da_rum', version '2.2'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['entryusedynalink_help'] = 'Automatiske link til opslagsord kan aktiveres her, hvis autolink allerede er gjort mulig af administrator. Det betyder, at alle steder i rummet, hvor opslagstermen benyttes, vil der genereres et automatisk link til opslaget i opslagsværket.';
$string['explainexport'] = 'Exporter oplagsord ved at klikke på knappen nedenfor.<br /> Du kan når som helst importere den til dette eller andre rum.<p>Bemærk at bilag (f.eks. billeder) og forfattere ikke eksporteres.</p>r';
$string['glossarytype_help'] = 'Et hovedopslagsværk er et, hvortil der kan importeres opslag fra et sekundært opslagsværk. Der kan kun forekommet ét hovedopslagsværk i et rum. Er der ikke brug for import af opslagsord, kan alle opslagsværker i rummet være sekundære.';
$string['isglobal_help'] = 'Et globalt opslagsværk har opslag der er linket til fra hele websitet og ikke kun fra det rum, det er placeret i. Kun administratorer kan indstille et opslagsværk som globalt.';
$string['linkcategory_help'] = '<p>Det er muligt automatisk at få generet links til kategorier i opslagsværket.</p> <p>Bemærk: Link til kategorier er altid baseret på fuld match af små og store bogstaver.</p>';
$string['usedynalink_help'] = 'Hvis indstillingen her er aktiveret, vil siden til indtastning af nye opslag indeholde muligheden for at vælge autolink til opslaget fra hvor som helst opslagsordet er brugt i rummet. Autolink kræver dog, at administrator også har aktiveret det for hele webstedet.';
